.slicknav_nav a {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}



.store #store-navigation {
    width: 100%;
}

#wrapper-store-content.nlr #store-section #store-center {
    width: 100%;
}

#wrapper-store-content.nlr #store-section #store-center .rounded-cont, #wrapper-store-content.nlr #store-section #store-center .rounded-cont .editable {
    width: 100%;
}

#wrapper-store-content.nl #store-section #store-center .rounded-cont, #wrapper-store-content.nl #store-section #store-center .rounded-cont .editable, #wrapper-store-content.nr #store-section #store-center .rounded-cont, #wrapper-store-content.nr #store-section #store-center .rounded-cont .editable {
    width: 100%;
}

#wrapper-store-content.nl #store-section #store-center {
    width: 100%;
}

.store #store-body #store-center .rounded-cont {
    padding: 0px;
}

.store #store-page {
    padding: 0px;
}

.store #store-content {
    margin: 0px;
    padding-top: 54px;
}

ul#menumobile {
    display: none;
}

body.store {
    background-position-y: 54px;
}

div#logomobile img {
    margin: auto;
    text-align: center;
}

div#logomobile {
    width: calc(100% - 48px);
    display: inline-flex;
    margin: auto;
}

span#logomobile {
    width: calc(100% - 48px);
    display: inline-flex;
    margin: auto;
}

span#logomobile img {
    max-height: 37px;
    margin: auto;
    text-align: center;
    initial: 0px;
}


.store #store-body #store-section #store-section-content {
    padding: 0px 0px;
}

body.store {
    background-image: none;
}

.store #store-body {
    width: 100%;
}

#wrapper-store-content.nl #store-section, #wrapper-store-content.nlr #store-section {
    width: 95%;
    margin: auto;
    float: initial;
}

#wrapper-store-content.nl #store-section #store-section-content, #wrapper-store-content.nlr #store-section #store-section-content {
    width: 100%;
}


#wrapper-store-content.nr #store-section #store-center {
    width: 100%;
}

#wrapper-store-content #store-section #store-section-content, #wrapper-store-content.nr #store-section #store-section-content {
    width: 100%;
}

.store #store-content {
    width: 100%;
}

#wrapper-store-content.nl #store-section #store-section-content .editable, #wrapper-store-content.nl #store-section #store-section-content .editable-blog_post-desc, #wrapper-store-content.nlr #store-section #store-section-content .editable, #wrapper-store-content.nlr #store-section #store-section-content .editable-blog_post-desc {
    width: 100%;
}

#wrapper-store-content {
    width: 100%;
}

.store #store-footer {
    width: 100%;
}

div#store-content {
    width: 100%;
}

div#wrapper-store-footer {
    width: 100%;
}

.store #store-content {
    width: 100%;
}

body.store {
    max-width: 100%;
}

html {
    max-width: 100%;
}

.slicknav_menu {
    width: 100%;
    display: block;
    z-index: 10000;
    position: fixed;
    -webkit-box-shadow: 0 5px 7px 0 rgba(0,0,0,0.5);
    -moz-box-shadow: 0 5px 7px 0 rgba(0,0,0,0.5);
    box-shadow: 0 5px 7px 0 rgba(0,0,0,0.5);
}

.store #store-footer {
    display: flex;
}

.store #store-footer #store-footer-logo {
    float: right;
    position: inherit;
}

.store #store-footer a.contact {
    display: none;
}

div#store-footer-text {
    display: none;
}

div#store-footer-text1{
    display: none;
}

table[style] {
    max-width: 100% !important;
    display: -webkit-inline-box;
}

table[Attributes Style] {
    max-width: 100% !important;
    display: -webkit-inline-box;
}

img {
    max-width: 100%;
    height: auto;
}

img[style]  {
    max-width: 100% !important;
    height: auto !important;
}

.store #load-menu{
    display: none;
}

div#load-menu {
    display: none;
}

.backstretch {
    display: none;
}

div#wrapper-store-header {
    display: none;
}

span.copyright {
    width: 50%;
    padding-top: 15px;
}

.store #store-footer #store-footer-logo span {
    float: right;
}

.store #store-footer #store-footer-logo img {
    float: right;
    clear: both;
}

.store #store-footer #store-footer-logo {
    float: right;
    position: inherit;
}
.store #store-footer #store-footer-logo {
    width: 50%;
    padding-right: 15px;
    padding-top: 10px;
}

.store #store-footer #store-footer-logo span {
    margin-top: 10px;
}

.store #store-footer span.copyright {
    margin-top: 6px;
}

#form_send_contact_us .contact_label div[Attributes Style] {
    line-height: normal !important;
}

#form_send_contact_us .contact_label {
    margin: 0px 0px 0px 0px!important;
}

.titulomobile {
    padding-top: 8px;
    padding-bottom: 3px;
    padding-left: 8px;
    font-size: 18px;
}

.store #store-body #sidebar-left, .store #store-body #sidebar-right {
    display: none;
    width: 0px;
}

center .rounded-cont .editable, #wrapper-store-content.nr #store-section #store-center .rounded-cont, #wrapper-store-content.nr #store-section #store-center .rounded-cont .editable {
    max-width: 100%;
}
#wrapper-store-content.nr #store-section {
    max-width: 100%;
}

#wrapper-store-content {
    max-width: 100%;
}

#wrapper-store-content #store-section #store-section-content .editable, #wrapper-store-content.nr #store-section #store-section-content .editable, #wrapper-store-content #store-section #store-section-content .editable-blog_post-desc, #wrapper-store-content.nr #store-section #store-section-content .editable-blog_post-desc {
    max-width: 100%;
}

.store #store-body #store-section #store-section-content {
    border: 0px solid;
}

form#form_send_contact_us {
    margin-bottom: 15px;
}